<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc4495m000" xml:lang="es">
   <Header>
      <Title>Listar mensajes para aprobación y contabilización (tpppc4495m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los mensajes generados al confirmar y procesar transacciones de costos e ingresos.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="del.mess.yeno">
         <Header>
            <Title>Borrar mensajes después de listado</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se borran todos los mensajes después de imprimir el listado.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>